body {
 background-color: #DA74F6;
 overflow: hidden;
 height: 600px;
}

.website {
display: flex;
justify-content: center;
align-items: center;
margin-top: 8.5%;
scale: 125%;
}

#top_ad {
 display: flex;
 justify-content: center;
 align-items: center;
 position: absolute;
 margin-left: 244px;
 margin-top: -193px;
 height: 89;
 width: 728;
 scale: 95%;
}

.main_container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: fit-content;
  max-height: fit-content;
}

#navbar {
    width: 694;
    height: 83;
    position: absolute;
    margin-right: -0px;
    margin-bottom: 498px;
}

#landing {
    width: 694;
    height: 447;
    position: absolute;
    margin-top: 20px;

}

#pinkcontainer {
    width: 753;
    height: 474;   
}

#footer {
    width: 694;
    height: 30;
    margin-top: 496px;
    position: absolute;   
}

#copyright{
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-top: 35px;
  margin-right: 240px;

}